Description

Commande 3333193

Fourniture et installation de matériel numérique pour les écoles maternelles de la commune de Champigneulles. Il s’agit d’équiper 3

salles de classe maternelle de grande section avec un écran interactif sur support ajustable en hauteur

Les classes à équiper sont trois classes de grandes sections maternelles :

- 1 classe de GS de l’école Ch. Perrault

- 1 classe de GS de l’école maternelle Buffon

- 1 classe de GS de l’école maternelle des Mouettes

Le kit demandé dans l'appel d'offres par classe sera constitué des éléments suivants :

• Un écran interactif : de 75’’, tactile, dalle de protection en verre, installation d’un playstore,

• Un support ajustable en hauteur

• 2 tableaux blancs 1m x 1.20m : Un tableau Velléda d’une dimension de 1mx1.20m sera installé de part et d'autre de l'écran Ces

tableaux devront permettent une utilisation intensive avec une surface d'écriture lisse et agréable.

• les logiciels associés : La suite logicielle doit permettre :

- La préparation des cours, les fonctions d’annotation, de création d’étiquettes en séparant les différents mots d’une phrase.

- La récupération de cours existants sur les sites pédagogiques.

- La possibilité de récupérer la copie du tableau sur un support numérique afin de la diffuser aux élèves.

- Le pilotage et la capture d’éléments au tableau.

- La reconnaissance d’écriture manuscrite.

- La reconnaissance de caractères mathématiques.

- L’intégration de documents au format pdf et powerpoint ou image (jpg – png)

- L’utilisation de liens hypertextes, la mémorisation, le classement et l’indexation des pages, l’affichage des fonds de pages, des

propositions des bibliothèques de ressources personnalisables, la possibilité d’exporter les documents aux formats pdf, doc, odt, etc.

- D’être utilisée sur d’autres TBI ou des TBI d’autres fabricants sans coût supplémentaire, afin de faciliter les échanges

pédagogiques et la portabilité dans le temps sur des matériels différents.

- De proposer les mêmes fonctions de liaison bureautique qu’elles soient utilisées avec Microsoft Office ou Open Office.

- Une utilisation simple et ludique par les enfants.

Ne pas reprendre ces informations à la lettre dans la rédaction.

History

#1 - 11/07/2023 07:46 AM - Valery -

- File 3943-Acquisition de trois Ecrans interactifs Easypitch Advance par la Mairie de Champigneulles.doc added

Bonjour Asmaa,

Ci-joint le fichier pour la rédaction

Cordialement

Valéry
#2 - 11/13/2023 03:49 PM - Asmaa -

- File revue_3943-Acquisition de trois Ecrans interactifs Easypitch Advance par la Mairie de Champigneulles.doc added

ci-joint la revue à publier rapidement

#3 - 11/13/2023 03:52 PM - Asmaa -

- Tracker changed from changerequest to redaction

- Status changed from Pending to pretapublier

#4 - 11/15/2023 12:48 PM - Valery -

- Status changed from pretapublier to publie

- Mis en forme article pour publication (suppressions anciennes phrases/paragraphe) et vérification texte

- Téléchargement images

- Insertion texte et images sur interface et mis en forme article

- Ajout meta title et description

- Ajout codes

- Mis en ligne et vérification

- Mis à Jours menu et page http://dev.tbi-direct.fr/ et vérification affichage

Article publié le 15/11/2023 sur https://www.tbi-direct.fr/article/ecrans-interactifs-pour-maternelle-equipement-trois-ecoles-de-champigneulles/

#5 - 03/08/2024 02:10 PM - Hoby -

- Status changed from publie to Terminé

#6 - 03/08/2024 02:10 PM - Hoby -

- Status changed from Terminé to Closed
